@charset "utf-8";

/* -------------------------------------------------------------------
	共通
------------------------------------------------------------------- */
* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	color:#333;
	margin:0;
	padding:0;
	line-height:1.4em;
	border:none;
}

body {
	background:#94E6FB url("img/bg.gif") repeat;
	overflow-y:scroll;
}

#top_beads{
	height:20px;
	background:url("img/top_beads.png") 50% 0 repeat-x;
	font-size:0;
	line-height:0;
}

#wrap{
	width: 950px;
	margin: 0 auto;	
}

/* -------------------------------------------------------------------
	float clearfix
------------------------------------------------------------------- */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
	min-height:1%;
}

* html .clearfix {
	height:1%;
}

.clearfix {
	display:block;
}

br.clear {
	font-size:0;
	line-height:0;
	clear:both;
	height:0;
}

/* -------------------------------------------------------------------
	ヘッダー
------------------------------------------------------------------- */

#bg_lace{
	background:url("img/bg_lace.png") repeat-x;
	padding: 10px 0 0 0;
}


#wrap{
	width: 960px;
	margin: 0 auto;	
}

#head{
	width: 960px;
	height: 148px;
	background:url("img/head.png");
}

#logo_whip {
	width:273px;
	height:147px;
	float:left;
}

#logo_whip a {
	display:block;
	width:273px;
	height:147px;
	text-indent:-9876px;
	outline:none;
	background:url("img/logo.png") no-repeat 0 0;
}

#logo_gcs {
	height:28px;
	padding: 0 0 20px 0;
	float:right;
	width:180px;
}

#root{
	background:url("img/main_bg.png");
	width: 920px;/*960*/
	height: 35px;/*45*/
	font-size: 10px;
	color:#666;
	letter-spacing: 0.1em;
	margin: 0 auto;
	padding: 10px 20px 0 20px;
}

#main{
	background:url("img/main_bg.png")repeat-y;
	width: 100%;
	height: auto;
	max-width: 920px;/*960*/
	padding: 10px 20px 0 20px;
	}

#main_btm{
	background:url("img/main_btm.png");
	width: 960px;
	height: 25px;
}

/* -------------------------------------------------------------------
	グローバルメニュー
------------------------------------------------------------------- */

#g_menu {
	width: 628px;
	height: 55px;
	margin: 31px 20px 0 0;
	float: right;
}

#g_menu table {
	border-collapse:collapse;
}

#g_menu table a {
	text-indent:-9876px;
	color:#fff;
	font-size:8px;
	outline:none;
	text-decoration: none;
}

/*ホーム*/
a.menu1 {
	display:block;
	width: 116px;
	height: 55px;
	background: url("img/menu_1.png");
	margin: 0;
	padding:0;
}

a:hover.menu1 {
	background-position:0px -55px;
}

/*ホイップるって？*/
a.menu2 {
	display:block;
	width: 126px;
	height: 55px;
	background: url("img/menu_2.png");
	margin: 0 0 0 2px;
	padding: 0px;
}

a:hover.menu2 {
	background-position:0px -55px;
}

/*カタログ*/
a.menu3 {
	display:block;
	width: 126px;
	height: 55px;
	background: url("img/menu_3.png");
	margin: 0 0 0 2px;
	padding: 0px;
}

a:hover.menu3 {
	background-position:0px -55px;
}

/*ムービーレッスン*/
a.menu4 {
	display:block;
	width: 126px;
	height: 55px;
	background: url("img/menu_4.png");
	margin: 0 0 0 2px;
	padding: 0px;
}

a:hover.menu4 {
	background-position:0px -55px;
}

/*動画チャンネル*/
a.menu5 {
	display:block;
	width: 126px;
	height: 55px;
	background: url("img/menu_5.png");
	margin: 0 0 0 2px;
	padding: 0px;
}

a:hover.menu5 {
	background-position:0px -55px;
}

.play-movie-box {
	position: relative;
}
.play-movie {
	position: absolute;
	top:0px;
	left:0px;
	opacity: 0.9;
}


/* -------------------------------------------------------------------
	ページトップ
------------------------------------------------------------------- */

.page_top {
	padding:30px 0 0;
}

.page_top a {
	margin:0 auto;
	display:block;
	background:#fff url("img/page_top.png") no-repeat 0 0;
	width:189px;
	height:31px;
	text-indent:-9876px;
	outline:none;
}


/* -------------------------------------------------------------------
	コピーライト
------------------------------------------------------------------- */

#copy {
	font-size: 10px;
	color:#333;
	text-align: center;
	padding-top:20px;
	margin:0 0 20px;
}

#copy a {
	font-size:10px;
	color: #09c;
	text-decoration:underline;
	/*text-decoration:none;*/
}

#copy a:hover {
	text-decoration:none;
}

/*
--------------SNS---------------- */

#sns_logo{
	float: right;
	/*width: 130px;*/
	margin-top: 3px;
	text-align:center;
}

#sns_logo img{
	margin: 0 5px;	
}

#sns_logo img:hover{
filter:alpha(opacity=80);
opacity:0.8;
}

.to_sns {
    color: #fff;
    font-weight: bold;
    text-align: left;
    line-height: 3em;
}

.clear {
    clear: both;
}
